{
    "success": true,
    "code": null,
    "desc": null,
    "data": {
        "success": true,
        "message": "请求成功",
        "tip": "免费",
        "option": {
            "name": "优惠券测试",
            "image": "//yun.duiba.com.cn/images/201705/j7vbab38iw.jpg",
            "link": "//trade.m.duiba.com.cn/crecord/recordDetailNew?orderId=655916401264300001&fromPage=record&dbnewopen&dpm=1.19.1.0&dcm=101.37155.0.0",
            "type": "coupon",
            "itemId": 37155,
            "lottery": {
                "androidDownloadUrl": "https://h5.ele.me/baida/#group_sn=47a6055b57a86adb2a67556934f5d2c3&",
                "coupon_code": "",
                "st_info_dpm_go_use": "{\"dpm\":\"1.4.1.0\",\"consumerId\":1,\"domain\":\"//embedlog.duiba.com.cn\",\"appId\":1,\"dcm\":\"101.37155.0.0\"}",
                "link": "//trade.m.duiba.com.cn/crecord/recordDetailNew?orderId=655916401264300001&after=1&dbnewopen&dpm=1.4.3.0&dcm=101.37155.0.0",
                "useBtnText": "马上使用",
                "title": "饿了么4-15元优惠券",
                "confirm": false,
                "openUrl": "https://h5.ele.me/baida/#group_sn=47a6055b57a86adb2a67556934f5d2c3&",
                "imgurl": "//yun.duiba.com.cn/images/201705/j7vbab38iw.jpg",
                "showUse": true,
                "st_info_dpm_close": "{\"dpm\":\"1.4.4.0\",\"consumerId\":1,\"domain\":\"//embedlog.duiba.com.cn\",\"appId\":1,\"dcm\":\"101.37155.0.0\"}",
                "iosDownloadUrl": "https://h5.ele.me/baida/#group_sn=47a6055b57a86adb2a67556934f5d2c3&",
                "st_info_dpm_img": "{\"dpm\":\"1.4.1.0\",\"consumerId\":1,\"domain\":\"//embedlog.duiba.com.cn\",\"appId\":1,\"dcm\":\"101.37155.0.0\"}",
                "tip": "",
                "coupon_key": "",
                "validate": "2018-05-31"
            }
        },
        "useDpm": "{\"dpm\":\"1.19.1.0\",\"consumerId\":1,\"domain\":\"//embedlog.duiba.com.cn\",\"appId\":1,\"dcm\":\"101.37155.0.0\"}",
        "againDpm": "{\"dpm\":\"1.19.3.0\",\"consumerId\":1,\"domain\":\"//embedlog.duiba.com.cn\",\"appId\":1}",
        "flag": false,
        "score": "50"
    }
}